[youtubei.js](../README.md) / BrowseRequestSupportedMetadata

# Type Alias: BrowseRequestSupportedMetadata

> **BrowseRequestSupportedMetadata** = `object`

Defined in: [src/parser/types/CommandEndpoints.ts:25](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L25)

## Properties

### downloadsBrowseParams

> **downloadsBrowseParams**: `object`

Defined in: [src/parser/types/CommandEndpoints.ts:26](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L26)

#### offlineFeatureSettingState

> **offlineFeatureSettingState**: `object`

##### offlineFeatureSettingState.isSdEnabled

> **isSdEnabled**: `boolean`
